@charset 'UTF-8';

/*-----------------------------------------------------------------------
	editor style
-----------------------------------------------------------------------*/
/*
	reset：reset.cssだとクラシックブロックのビジュアルモードが崩れる
*/
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
hr {
  box-sizing: border-box;
  list-style-type: none;
  margin: 0;
  padding: 0;
  outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
main {
  display: block;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote::before,
blockquote::after,
q::before,
q::after {
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

th,
td {
  vertical-align: top;
  background-clip: padding-box !important;
  text-align: left;
}

.editor-styles-wrapper {
  line-height: 1;
}

.editor-styles-wrapper div,
.editor-styles-wrapper span,
.editor-styles-wrapper applet,
.editor-styles-wrapper object,
.editor-styles-wrapper iframe,
.editor-styles-wrapper h1,
.editor-styles-wrapper h2,
.editor-styles-wrapper h3,
.editor-styles-wrapper h4,
.editor-styles-wrapper h5,
.editor-styles-wrapper h6,
.editor-styles-wrapper p,
.editor-styles-wrapper blockquote,
.editor-styles-wrapper pre,
.editor-styles-wrapper a,
.editor-styles-wrapper abbr,
.editor-styles-wrapper acronym,
.editor-styles-wrapper address,
.editor-styles-wrapper big,
.editor-styles-wrapper cite,
.editor-styles-wrapper code,
.editor-styles-wrapper del,
.editor-styles-wrapper dfn,
.editor-styles-wrapper em,
.editor-styles-wrapper img,
.editor-styles-wrapper ins,
.editor-styles-wrapper kbd,
.editor-styles-wrapper q,
.editor-styles-wrapper s,
.editor-styles-wrapper samp,
.editor-styles-wrapper small,
.editor-styles-wrapper strike,
.editor-styles-wrapper strong,
.editor-styles-wrapper sub,
.editor-styles-wrapper sup,
.editor-styles-wrapper tt,
.editor-styles-wrapper var,
.editor-styles-wrapper b,
.editor-styles-wrapper u,
.editor-styles-wrapper i,
.editor-styles-wrapper center,
.editor-styles-wrapper dl,
.editor-styles-wrapper dt,
.editor-styles-wrapper dd,
.editor-styles-wrapper ol,
.editor-styles-wrapper ul,
.editor-styles-wrapper li,
.editor-styles-wrapper fieldset,
.editor-styles-wrapper form,
.editor-styles-wrapper label,
.editor-styles-wrapper legend,
.editor-styles-wrapper table,
.editor-styles-wrapper caption,
.editor-styles-wrapper tbody,
.editor-styles-wrapper tfoot,
.editor-styles-wrapper thead,
.editor-styles-wrapper tr,
.editor-styles-wrapper th,
.editor-styles-wrapper td,
.editor-styles-wrapper article,
.editor-styles-wrapper aside,
.editor-styles-wrapper canvas,
.editor-styles-wrapper details,
.editor-styles-wrapper embed,
.editor-styles-wrapper figure,
.editor-styles-wrapper figcaption,
.editor-styles-wrapper footer,
.editor-styles-wrapper header,
.editor-styles-wrapper hgroup,
.editor-styles-wrapper menu,
.editor-styles-wrapper nav,
.editor-styles-wrapper output,
.editor-styles-wrapper ruby,
.editor-styles-wrapper section,
.editor-styles-wrapper summary,
.editor-styles-wrapper time,
.editor-styles-wrapper mark,
.editor-styles-wrapper audio,
.editor-styles-wrapper video,
.editor-styles-wrapper hr {
  box-sizing: border-box;
  list-style-type: none;
  margin: 0;
  padding: 0;
  outline: none;
}

.editor-styles-wrapper h1,
.editor-styles-wrapper h2,
.editor-styles-wrapper h3,
.editor-styles-wrapper h4,
.editor-styles-wrapper h5,
.editor-styles-wrapper h6 {
  font-weight: normal;
}

.editor-styles-wrapper article,
.editor-styles-wrapper aside,
.editor-styles-wrapper details,
.editor-styles-wrapper figcaption,
.editor-styles-wrapper figure,
.editor-styles-wrapper footer,
.editor-styles-wrapper header,
.editor-styles-wrapper hgroup,
.editor-styles-wrapper menu,
.editor-styles-wrapper nav,
.editor-styles-wrapper section,
.editor-styles-wrapper main {
  display: block;
}

.editor-styles-wrapper ol,
.editor-styles-wrapper ul {
  list-style: none;
}

.editor-styles-wrapper blockquote,
.editor-styles-wrapper q {
  quotes: none;
}

.editor-styles-wrapper blockquote::before,
.editor-styles-wrapper blockquote::after,
.editor-styles-wrapper q::before,
.editor-styles-wrapper q::after {
  content: none;
}

.editor-styles-wrapper table {
  border-collapse: collapse;
  border-spacing: 0;
}

.editor-styles-wrapper th,
.editor-styles-wrapper td {
  vertical-align: top;
  background-clip: padding-box !important;
  text-align: left;
}

/*
	editor
*/
.editor-styles-wrapper {
  min-width: 0 !important;
}

.wp-block {
  max-width: 90%;
}

.editor-post-title__block .editor-post-title__input {
  font-family: inherit;
}

/*
	block
*/
@media print, screen and (min-width: 768.5px) {
  .editor-styles-wrapper .acf-block-preview #customBlockFormLayout {
    width: 100%;
  }
}

@media print, screen and (min-width: 768.5px) {
  .editor-styles-wrapper .acf-block-preview #customBlockDefineListLayout {
    width: 100%;
  }
}

/*-----------------------------------------------------------------------
	下層ページ
-----------------------------------------------------------------------*/

:root {
  --ff-en: "Muli", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック Medium", "游ゴシック", "Yu Gothic Medium", YuGothic, "メイリオ", Meiryo, sans-serif;
  --c-main: #412804;
}

.editor-styles-wrapper iframe {
  width: 100% !important;
  height: auto !important;
  aspect-ratio: 2/1 !important;
}

.editor-styles-wrapper .wp-block-columns + .wp-block-columns {
  margin-top: 80px;
}

.editor-styles-wrapper h2 {
  font-weight: bold;
  font-family: var(--ff-en);
  font-size: 28px;
  margin-bottom: 0.5em;
  position: relative;
  border-bottom: solid 3px var(--c-main);
}

.editor-styles-wrapper h3 {
  color: var(--c-main);
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 0.5em;
}

.editor-styles-wrapper p a {
  color: var(--c-main);
  text-decoration: underline;
  margin-top: 0.25em;
}

.editor-styles-wrapper strong {
  font-weight: bold;
}

.editor-styles-wrapper table {
  max-width: 800px;
  margin-inline: auto;
}

.editor-styles-wrapper table tr {
  border-bottom: solid 1px var(--c-main);
}

.editor-styles-wrapper table td {
  padding: 2em 1em;
  vertical-align: middle;
}

.editor-styles-wrapper table td:first-child {
  font-weight: bold;
  color: var(--c-main);
  font-size: 15px;
}

/*-----------------------------------------------------------------------
	スライドショーブロック
-----------------------------------------------------------------------*/
.editor-styles-wrapper .customSlider {
  display: flex !important;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
}

.editor-styles-wrapper .customSliderItem {
  max-width: 300px;
  width: 100%;
  aspect-ratio: 280 / 173;
}

.editor-styles-wrapper .customSliderItem > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.editor-styles-wrapper .customSubSliderWrap {
  display: none;
}

.editor-styles-wrapper .customSliderNote {
  display: block !important;
  font-size: 18px;
  font-weight: 700;
}

/*-----------------------------------------------------------------------
	テーブルブロック
-----------------------------------------------------------------------*/
.editor-styles-wrapper table {
  max-width: 800px;
  margin-inline: auto;
}

.editor-styles-wrapper table tr {
  border-bottom: solid 1px var(--c-main);
}

.editor-styles-wrapper table td {
  padding: 1.2em 1em;
  vertical-align: middle;
}

@media screen and (max-width: 768.499px) {
  .editor-styles-wrapper table td {
    padding: 0.8em 0.25em;
    width: 100%;
    float: left;
  }
}

.editor-styles-wrapper table td:first-child {
  font-weight: bold;
  color: var(--c-main);
  font-size: 15px;
}

@media screen and (max-width: 768.499px) {
  .editor-styles-wrapper table td:first-child {
    padding-bottom: 0.25em;
  }

  .editor-styles-wrapper table td:not(:first-child) {
    padding-top: 0;
  }
}

/*-----------------------------------------------------------------------
	ボタンブロック
-----------------------------------------------------------------------*/
.editor-styles-wrapper .wp-block-button__link {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  max-width: fit-content;
  height: 60px;
  padding: 10px 50px;
  background: #412804;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  line-height: 1;
  border-radius: 0;
}

.editor-styles-wrapper .wp-block-button__link::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 30px;
  width: 12px;
  height: 12px;
  border: 3px currentColor;
  border-style: solid solid none none;
  transform: rotate(45deg) translateY(-50%);
}

/*-----------------------------------------------------------------------
	リストブロック
-----------------------------------------------------------------------*/
.editor-styles-wrapper ul:not(.blocks-gallery-grid),
.editor-styles-wrapper ol {
  --line-height: 1.6;
  font-weight: 400;
  letter-spacing: 0.03em;
  line-height: var(--line-height);
  list-style: none;
  padding-left: 0;
  margin-top: 1em;
  padding-left: 4px;
}

.editor-styles-wrapper li {
  position: relative;
}

.editor-styles-wrapper li + li {
  margin-top: 1em;
}

.editor-styles-wrapper ul:not(.blocks-gallery-grid) li::before {
  position: absolute;
  top: calc(0.5em * var(--line-height));
  left: 0;
  translate: 0 -50%;
}

.editor-styles-wrapper ul:not(.blocks-gallery-grid) li {
  padding-left: 1em;
}

.editor-styles-wrapper ul:not(.blocks-gallery-grid) li::before {
  content: "";
  width: 0.429em;
  height: 0.429em;
  border-radius: 50%;
  background-color: #412804;
}

.editor-styles-wrapper ol {
  counter-reset: list-num;
}

.editor-styles-wrapper ol li {
  padding-left: 1.2em;
}

.editor-styles-wrapper ol li::before {
  counter-increment: list-num;
  content: counter(list-num) ".";
  font-family: var(--ff-en);
  font-weight: 400;
  letter-spacing: 0.03em;
  color: #412804;
  translate: 0 -45%;
}
